
/* polycom register banner starts */

.polycom-register-banner {
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  text-align: center;
  background: #F0E9D6;
}

.polycom-register-side-padding {
  padding-left: 19%;
  padding-right: 19%;
}

.polycom-register-vertical-padding {
  padding-top: 83px;
  padding-bottom: 72px;
}

.polycom-register-banner-heading {
  font-size: 36px;
  letter-spacing: 0px;
  line-height: 31px;
  color: #557484;
  font-family: "ProximaNova-Bold";
  font-weight: 100;
  text-align: center;
}

.polycom-register-banner-description {
  width: 70%;
  margin: 25px auto 55px auto;
  text-align: justify;
  text-justify: inter-word;
  font-size: 18px;
  letter-spacing: 0px;
  color: #495965 !important;
  font-family: "ProximaNova-Regular";
  line-height: 1.3;
}

.polycom-register-banner-description a{
color:#FF3B00;
}

.polycom-register-banner-typetwo-description {
  width: 100%;
  margin: 25px auto 55px auto;
  text-align: justify;
  text-justify: inter-word;
  font-size: 18px;
  letter-spacing: 0px;
  color: #495965 !important;
  font-family: "ProximaNova-Regular";
  line-height: 1.3;
}
.polycom-register-button {
  background-color: #FF3B00;
  border: none;
  color: rgba(255, 255, 255);
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  font-family: "ProximaNova-SemiBold";
  cursor: pointer;
  border-radius: 5px;
  font-weight: 100;
  width: 225px;
  height: 70px;
}

.polycom-banner-external-link {
  text-decoration: underline;
  color: #1d5fb2;
  font-weight: 700;
}
.polycom-banner-external-link:hover {
  cursor: pointer;
}

/* polycom register banner ends */

/* polycom user container starts here */

.polycom-star-employee {
  min-height: 100%;
  width: 100%;
  background-color: #c0dfe8;
}
.star-employee-image {
  width: inherit;
  height: inherit;
  text-align: center;
}

.polycom-register-side-padding {
  padding-left: 19%;
  padding-right: 19%;
}

.polycom-register-vertical-padding {
  padding-top: 83px;
  padding-bottom: 76px;
}

.polycom-user-description {
  text-align: justify;
  line-height: 1.3;
}

.polycom-banner-external-link {
  text-decoration: underline;
  color: #1d5fb2;
  font-weight: 700;
}
.polycom-banner-external-link:hover {
  cursor: pointer;
}

/* polycom user container ends here */

/* Extra small devices (phones, 576px and down) */
@media only screen and (max-width: 576px) {
/* polycom register banner starts */
  .polycom-register-banner-description {
    width: 100%;
  }
  .polycom-register-side-padding {
    padding-left: 6%;
    padding-right: 6%;
  }
  .polycom-register-vertical-padding {
      padding-top: 42px;
      padding-bottom: 48px;
  }
  /* polycom register banner ends */
}
@media only screen and (min-width: 576px) {
/* polycom register banner starts */
  .polycom-register-side-padding {
    padding-left: 5%;
    padding-right: 5%;
  }
  .polycom-register-vertical-padding {
      padding-top: 42px;
      padding-bottom: 48px;
  }
  .polycom-register-banner-description {
    width: 100%;
  }
  /* polycom register banner ends */
}
@media only screen and (min-width: 768px) {
/* polycom register banner starts */
  .polycom-register-side-padding {
    padding-left: 6%;
    padding-right: 6%;
  }
  .polycom-register-vertical-padding {
      padding-top: 42px;
      padding-bottom: 48px;
  }
  /* polycom register banner ends */
}
@media only screen and (min-width: 992px) {
/* polycom register banner starts */
  .polycom-register-side-padding {
    padding-left: 13%;
    padding-right: 13%;
  }
  /* polycom register banner ends */
}
@media only screen and (min-width: 1200px) {
/* polycom register banner starts */
  .polycom-register-side-padding {
    padding-left: 19%;
    padding-right: 19%;
  }
  /* polycom register banner ends */
}
